# ShieldFundsError

    public enum ShieldFundsError : Error

    extension ShieldFundsError: LocalizedError

Undocumented

- `noUTXOFound`

  Undocumented

  #### Declaration

  Swift

      case noUTXOFound

- `insuficientTransparentFunds`

  Undocumented

  #### Declaration

  Swift

      case insuficientTransparentFunds

- `shieldingFailed(underlyingError:)`

  Undocumented

  #### Declaration

  Swift

      case shieldingFailed(underlyingError: Error)

- `errorDescription`

  #### Declaration

  Swift

      public var errorDescription: String? { get }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.